Catalyst 3.8 con 9600 Pro, da problemas?


  • 0

    He leido en este foro que la nueva versión de catalyst está dando problemas con las tarjetas 9600 Pro.

    La mía viene con los catalyst 3.2 ya probé a instalar los 3.7 y funcionaban muy bien. Pero por problemas con la placa tuve que formatear y reinstalarlo todo.
    Ahora en la página de ATI sólo encuentro los 3.8 y me da algo de miedo ponerlos.

    ¿Qué experiencia habeis tenido con ellos?
    ¿Si no son recomendable, dónde puedo encontrar los 3.7?



  • 1

    Ponte los 3.8 yo tb tengo la 9600 Pro y me van muy bien al igual que me pasaba con los 3.7, dentro de la web de ati hay un apartado con todas las versiones de los drivers buscalo si no te van bien, pero en principio teniendo el SO limpito de dll antiguas y de versiones mas viejas no creo que te vayan mal, pruebalos pero bájate los "wxp-w2k-catalyst-7-94-030917m-011434c.exe" que ocupan 25,3Mb que ya te instalan el panel de control,… y están en español aunque diga que no.

    Un Salu2



  • 2

    Pues yo tengo una radeon 9000 pro q con los catalyst 3.7 iba perfecta y con los 3.8 no me rula ni un maldito juego sin parpadeos ni ralentizaciones:vayatela: Espero q a ATI no le de por empezar a hacer los drivers deprisa y mal xq entonces…



  • 3

    Ya he encontrado en la página de ATI los Catalyst 3.7, pero no sé cual instalar ya que hay varios ficheros para descargar.

    CATALYST 3.7 Multi-Language
    wxp-w2k-7-93-030812a1-01736c.exe

    ATI Multimedia Center 8.6.0.0
    mmc-8-6-0-0.exe

    European Language Pack 1
    mmc-8-6-0-0-euro1.exe

    Otra preguntita, ¿Desinstalo antes los drivers anteriores (3.2) y el Panel de Control? ¿Si tengo que desinstalarlos, los quito con el instalador de Windows o con el Catalyst Uninstaler de ATI?

    Asias!





Has perdido la conexión. Reconectando a Hardlimit.